菜鸟问一个问题刚从网上下载的bin 的myeclipse二精制文件不知道如何安装

为当前最终发行版之前的所有版本提供支持
回复
xhx
帖子: 39
注册时间: 2006-09-05 15:06
送出感谢: 0
接收感谢: 0

菜鸟问一个问题刚从网上下载的bin 的myeclipse二精制文件不知道如何安装

#1

帖子 xhx » 2006-09-08 14:23

这个EnterpriseWorkbenchInstaller_4.1.1GA_E3.1.bin文件我放在左面上面
不知道怎么安装
那里有教程阿~?
高手帮忙解答一下
谢谢~
头像
ulixer
帖子: 231
注册时间: 2006-03-02 23:51
送出感谢: 0
接收感谢: 1 次

#2

帖子 ulixer » 2006-09-08 19:09

cd 到文件所在目录 试试
sudo chmod +x EnterpriseWorkbenchInstaller_4.1.1GA_E3.1.bin
sudo ./EnterpriseWorkbenchInstaller_4.1.1GA_E3.1.bin
jms212
帖子: 80
注册时间: 2005-12-20 0:25
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 jms212 » 2006-09-11 22:32

我下的myeclilpse5.0还是用这个方法吗?
回复

回到 “老旧版本支持”